### Hierarchy

- DiscountCode

## Index

### Properties

- attributeTypes
- cartDiscounts
- cartFieldTypes
- code
- createdAt
- customLineItemFieldTypes
- description
- id
- isActive
- lastModifiedAt
- lineItemFieldTypes
- name
- references
- version

## Properties

### attributeTypes

attributeTypes: any

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:22

### cartDiscounts

cartDiscounts: Reference[]

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:19

### cartFieldTypes

cartFieldTypes: any

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:23

### code

code: string

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:16

### createdAt

createdAt: string

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:26

### customLineItemFieldTypes

customLineItemFieldTypes: any

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:25

### description

description: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:18

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:14

### isActive

isActive: boolean

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:20

### lastModifiedAt

lastModifiedAt: string

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:27

### lineItemFieldTypes

lineItemFieldTypes: any

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:24

### name

name: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:17

### references

references: any[]

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:21

### version

version: number

- Defined in node_modules/@cxcloud/ct-types/discounts.ts:15

Generated using TypeDoc